# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = libwps
pkgbase = libwps
pkgver = 0.4.14-1
pkgdesc = a Microsoft Works file word processor format import filter library
url = https://sourceforge.net/projects/libwps/
builddate = 1683367026
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 20378070
arch = aarch64
license = LGPL
depend = libwpd
depend = librevenge
makedepend = doxygen
